/*** start RANKING ***/
.ranking-plus-button,
.ranking-minus-button {
    position: absolute;
    height: 27px;
    _height: 54px;
    padding-left: 17px;
    font-size: 10pt;
    line-height: 27px;
    white-space: nowrap;
    cursor: pointer;
    z-index: 1000;
}
.ranking-plus-button.small,
.ranking-minus-button.small {
    height: 20px;
    _height: 40px;
    padding-left: 10px;
    font-size: 9pt;
    line-height: 18px;
}
.ranking-plus-button {
    padding-bottom: 27px;
    color: blue;
}
.ranking-minus-button {
    padding-top: 27px;
    color: red;
}
.ranking-plus-button.small {
    padding-bottom: 20px;
    color: blue;
}
.ranking-minus-button.small {
    padding-top: 20px;
    color: red;
}
/*** end RANKING ***/

.trumbowyg-box {
    border: 0;
}
.trumbowyg-editor {
    padding: 5px 10px;
    font-size: 15px;
    line-height: 24px;
}
.trumbowyg-editor-box {
    border: 1px solid #d8dae6;
    border-radius: 10px;
    background-color: #fafbfd;
    transition: border-color 0.15s ease, background-color 0.15s ease;
}
.trumbowyg-box:focus-within .trumbowyg-editor-box {
    background-color: #fff;
    border-color: #8a93cd;
}
.trumbowyg-button-pane {
    background: none;
    border: 0;
}
.trumbowyg-button-pane::after,
.trumbowyg-button-pane::before {
    background: none;
}
.trumbowyg-button-pane .trumbowyg-button-group::after {
    margin: 5px;
    height: 25px;
}
.trumbowyg-button-pane button {
    border-radius: 5px;
}
.trumbowyg-button-pane button + button {
    margin-left: 1px;
}
.trumbowyg-button-pane button:not(.trumbowyg-disable):focus,
.trumbowyg-button-pane button:not(.trumbowyg-disable):hover {
    background: #f6f8ff;
}
.trumbowyg-box svg,
.trumbowyg-modal svg {
    width: 20px;
}
.trumbowyg-button-pane button:not(.trumbowyg-disable):focus svg,
.trumbowyg-button-pane button:not(.trumbowyg-disable):hover svg {
    color: #0a58ca;
    fill: #0a58ca;
}
.trumbowyg-button-pane button.trumbowyg-active {
    background: #e7edff;
}
